.rslides {
  margin: 0 auto 40px;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
  .events {
  list-style: none;
  }

.callbacks_container {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font: 16px/22px SegoeWPSemiLight, Arial, sans-serif;
	text-shadow: none;
	color: #fff;
	background: #cd0a15;
	padding: 13px 100px 10px 45px;	
	float: right;
	top: 20%;
	right: 0px;
	text-transform: uppercase;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

.callbacks_nav {
  z-index: 3;
  text-indent: -9999px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  bottom: 0;
  background: url(/i/slider_nav_img.png) no-repeat left 50%;
  width: 24px;
  }

.callbacks_nav.next:active, .callbacks_nav.next:hover {
  background-position: -72px 50%;
  }
.callbacks_nav.prev:active, .callbacks_nav.prev:hover {
  background-position: -48px 50%;
  }

.callbacks_nav.next {
  left: auto;
  background-position: -24px 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.callbacks_nav:focus {
  outline: none;
  }

.callbacks_tabs{
  position: absolute;
  bottom: 8px;
  right: 57px;
  text-align: center;
  z-index: 5;
  }

.callbacks_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.callbacks_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  /*background: #fff;
  background: rgba(255,255,255, 1);*/
  display: inline-block;
  _display: block;
  *display: block;
  width: 11px;
  height: 10px;
  background: url(/i/neactiv_slider_bol.png);
  /*
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
 
  behavior: url(/js/border-radius.htc);
  */
  }

.callbacks_here a,
.transparent-btns_here a,
.large-btns_here a {
 /* background: #585857;
  background: rgba(88,88,87, 1);*/
  background: url(/i/activ_slider_bol.png);
  }